library.dir=/home/jdb/media/music/wdiwtlt
database.config.dataSourceClassName=org.h2.jdbcx.JdbcDataSource
database.config.dataSource.user=sa
database.config.dataSource.password=
database.config.dataSource.url=jdbc:h2:~/programs/wdiwtlt/db;DATABASE_TO_UPPER=FALSE
